Subject: Re: bug#21474: emacs-25.0.50: compilation error in leim: Args out of range

From: Thomas Klausner <[email-masked]>
Date: Mon, 14 Sep 2015 17:58:29 +0200

On Mon, Sep 14, 2015 at 03:47:22PM +0300, Eli Zaretskii wrote:
> > Date: Mon, 14 Sep 2015 14:40:34 +0200
> > From: Thomas Klausner <[email-masked]>
> > 
> > Since September 8, I can't compile emacs 25.0.50 from git.
> > It fails with:
> > 
> > In toplevel form:
> > leim/ja-dic/ja-dic.el:16979:1:Error: Args out of range: "�<9E>�<8B>/�<96>��<97>/�<80>� 信", 10
> 
> I have no problem compiling that file.
> 
> Did you try "make bootstrap"?

I build from a fresh git checkout.

I just tried again, I can reproduce it in a pbulk (basically, building
lots of programs in a chroot), but not when manually building in the
same environment. Weird, I don't understand this. It's always after
printing the "20000" line for that file.

Do you have any ideas what could cause this?
 Thomas